<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MasterTagFolder" id="{8d829076-5ea1-4843-a218-5d64c8efc54e}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
